@charset "utf-8";

/*----------------------------
	secure
------------------------------*/
.secure p {
	margin-top: 0;
}
.secure a {
	transition: opacity 0.3s ease-out;
}
.secure a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.secure img {
	width: 100%;
	height: auto;
}
.secure sup {
	font-size: 80%;
}
.secure .fwB {
	font-weight: bold;
}
.secure .indent {
	padding-left: 1em;
	text-indent: -1em;
}
.secure .sp {
	display: none;
}
@media (max-width: 767px) {
	.secure .sp {
		display: block;
	}
	.secure .pc {
		display: none;
	}
}

/* regist */
.secure .regist .wrap {
	display: flex;
	gap: 0 20px;
}
.secure .regist .pic {
	margin: 0 auto;
	max-width: 220px;
}
.secure .regist h3 {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}
.secure .regist .list {
	display: flex;
	justify-content: center;
	gap: 0 32px;
}
.secure .regist .list li {
	width: 200px;
}
.secure .regist .list li .pic img {
	border: solid 1px #ddd;
}
.secure .regist .list li .txtLink {
	margin-top: 8px;
	margin-left: 15px;
}
.secure .regist .list li a {
	color: #000;
	position: relative;
}
.secure .regist .list li a::before {
	display: block;
	content: "";
	background-image: url(/card/common2015/images/com_ic02.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 9px;
	height: 13px;
	position: absolute;
	top: calc(50% - 6px);
	left: -15px;
}
.secure .regist .list li .txtLink img {
	width: 17px;
	margin: 0 0 3px 4px;
}
.secure .regist .note {
	margin-top: 20px;
}
.secure .regist .list + .note {
	margin-top: 40px;
}
@media (max-width: 767px) {
	.secure .regist .wrap {
		flex-direction: column;
		gap: 20px 0;
	}
	.secure .regist h3 {
		margin-top: 20px;
		margin-bottom: 15px;
		font-size: 15px;
	}
	.secure .regist .list {
		flex-wrap: wrap;
		gap: 20px 4%;
	}
	.secure .regist .list li {
		width: 48%;
	}
	.secure .regist .note {
		margin-top: 15px;
	}
	.secure .regist .list + .note {
		margin-top: 30px;
	}
}

/* use */
.secure .use .netanswer {
	margin: 30px auto 0;
	width: 630px;
}
.secure .use .netanswer .wrap {
	padding: 18px 20px 25px;
	background: #F5F5F5;
	border-radius: 28px;
}
.secure .use .netanswer .txtTtl {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	line-height: 1.45;
}
.secure .use .netanswer .txtTtl span {
	font-size: 17px;
	font-weight: bold;
	display: block;
}
.secure .use .netanswer .picBtn {
	margin: 10px auto 0;
	width: 321px;
	max-width: 100%;
}
.secure .use .netanswer .picBtn a {
	width: 100%;
	display: block;
}
.secure .use .netanswer .linkArea {
	display: flex;
	justify-content: center;
	margin-top: 12px;
	gap: 0 50px;
}
.secure .use .netanswer .linkArea a {
	color: #0012AD;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
	position: relative;
	padding-right: 23px;
	display: flex;
}
.secure .use .netanswer .linkArea a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 5px);
	right: 0;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0012AD;
	border-right: 2px solid #0012AD;
	transform: rotate(45deg);
}
.secure .use .netanswer .linkArea a:hover {
	opacity: 0.7;
}
@media (max-width: 767px) {
	.secure .use .netanswer {
		margin: 20px auto 0;
		width: 100%;
	}
	.secure .use .netanswer .wrap {
		padding: 20px 10px 20px;
		border-radius: 14px;
	}
	.secure .use .netanswer .txtTtl {
		font-size: 20px;
	}
	.secure .use .netanswer .txtTtl span {
		font-size: 13.5px;
	}
	.secure .use .netanswer .picBtn {
		margin: 10px auto 0;
		width: 233px;
	}
	.secure .use .netanswer .linkArea {
		margin-top: 12px;
		gap: 0 18px;
	}
	.secure .use .netanswer .linkArea a {
		font-size: 10.5px;
		padding-right: 13px;
	}
	.secure .use .netanswer .linkArea a::after {
		top: calc(50% - 3px);
		right: 0;
		width: 5px;
		height: 5px;
		border-top: 1px solid #0012AD;
		border-right: 1px solid #0012AD;
	}
	.secure .use .netanswer .linkArea a:hover {
		opacity: 0.7;
	}
}

/* steps */
.secure .steps .step {
	display: flex;
	flex-wrap: wrap;
	gap: 0 2%;
}
.secure .steps dl {
	width: 23%;
}
.secure .steps dt {
	padding: 3px 5px;
	background-color: #0071bc;
	border-radius: 20px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.secure .steps dd .txt {
	margin-top: 20px;
	line-height: 1.69;
	text-align: center;
}
.secure .steps dd .pic {
	margin: 120px auto 0;
	width: 100px;
}
.secure .steps .step02 dd .pic {
	margin-top: 25px;
	width: 200px;
}
.secure .steps .step03 dd .pic {
	margin-top: 46px;
	width: 200px;
}
@media (max-width: 767px) {
	.secure .steps .step {
		flex-direction: column;
		gap: 50px 0;
	}
	.secure .steps dl {
		width: 100%;
	}
	.secure .steps dt {
		padding: 6px;
		border-radius: 15px;
		font-size: 12px;
	}
	.secure .steps dd .txt {
		margin-top: 15px;
	}
	.secure .steps dd .pic {
		margin: 15px auto 0;
		width: 30%;
	}
	.secure .steps .step02 dd .pic,
	.secure .steps .step03 dd .pic {
		margin: 15px auto 0;
		width: 60%;
	}
}

.secure .update {
	margin-top: 50px;
}

